A bit confused about loading backups.

Discussion in 'Wii - Hacking' started by CPhantom, Feb 7, 2009.

  1. CPhantom
    OP

    CPhantom The Noob :(

    Member
    587
    0
    May 14, 2008
    United States
    So, I have backed up my US copy of brawl. Getting ready to use wiiscrub to downsize it, and put it onto a DVD. Now, is that all I need to do? What are the requirements for Wiigator's backup loader?

    Also, I am running my Wii on 3.4, does this effect it badly?



    Thanks for all the help! I'm just new to the backing up part! :]
     
  2. xDarkElement

    xDarkElement GBAtemp Regular

    Member
    143
    0
    Jan 31, 2009
    United States
    Use the twilight hack, install hbc, downgrade it to 3.2 and install the gammaloader.
     
  3. Rainy

    Rainy GBAtemp Regular

    Member
    125
    0
    Feb 6, 2009
    Wiiscrubber does not make it smaller as a file it just makes it compress better by erasing the junk in the .ISO
     
  4. Littlegreenmen

    Littlegreenmen GBAtemp Fan

    Member
    339
    0
    Dec 16, 2008
    England
    if you want to stop on 3.4
    copy twilight hack beta2 onto wii
    install HBC
    run iso16.wad through wad manager 1.3
    start up wad manager 1.3 iso16.
    run ciosfix.wad
    than install gamma /ciosrev7
     
  5. CPhantom
    OP

    CPhantom The Noob :(

    Member
    587
    0
    May 14, 2008
    United States

    Will this downgrade my Wii? Will it do anything to stop the channels from working? I just wanna make sure I won't be messing anything up here ^^
     
  6. Littlegreenmen

    Littlegreenmen GBAtemp Fan

    Member
    339
    0
    Dec 16, 2008
    England
    No that method (iso downgrader) will just replace your iso's with earlier versions so you can install wads and run apps. You will still be on 3.4 but be able to play backups.
    If you want to downgrade follow this
    tutorial
    i have done all this and on 3.2e and running sweet
    just make sure you choose correct region (3.2X = E / U / J)
     
  7. CPhantom
    OP

    CPhantom The Noob :(

    Member
    587
    0
    May 14, 2008
    United States
    Ahh I see. Okay, well then. I'd really rather stay at 3.4, so should I just follow the steps I found?
     
  8. Littlegreenmen

    Littlegreenmen GBAtemp Fan

    Member
    339
    0
    Dec 16, 2008
    England
    Yep, after Step 8
    install ciosrev7 and your all set
    here is link for gamma and cios rev7 (ciosrev7 will install over the ciosfix)
    Gamma
     
  9. CPhantom
    OP

    CPhantom The Noob :(

    Member
    587
    0
    May 14, 2008
    United States
    Okay I got myself lost again.

    Where can I obtain all the stuff required for this? I've just got the Gamma and Wad Manager. ISO16? CIOSFIX? IOS16-64-v257-prod.wad?

    Do all these come with the launcher?
     
  10. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    No, that all doesnt come with the launcher.

    Take a look at HSG, will get you started. Take a look on Firmware and Downgrading.

    Though, my guide instructs you to downgrade on 3.2.

    And, if you're going to softmod, go to the best firmware (3.2)

    Won't you do that if you've a PSP (1.5)?